Bug 1278553 - Be safe to run it in parallel on the same host
Be safe to run it in parallel on the same host
Status: CLOSED DEFERRED
Product: ovirt-system-tests
Classification: Community
Component: RFEs (Show other bugs)
---
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Caro
Pavel Stehlik
ci
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 13:53 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-27 14:23:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description David Caro 2015-11-05 13:53:43 EST
Description of problem:
Right now there are a few points where lago might collide with itself when running it in parallel in the same host, make sure that it does not happen.

That might allow us to use more than one executor in jenkins for example (the bm hosts are big enough for the load to not be an issue). Not so useful for the devs as the load might be too big for a common laptop.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 David Caro 2016-01-27 14:23:09 EST
Moved to https://github.com/lago-project/lago/issues/54

Note You need to log in before you can comment on or make changes to this bug.